368 MOSES AND PHARAOH

This has been the application of the biblical truth that all those
who hate God love death (Pr. 8:36b). It is the satanic hatred of the
image of God in man which leads the most consistent satanic com-
monwealths to depopulate their own populations. Revolutionary so-
cialism and genocide are linked by common theological doctrines, the
religion of revolution and the hatred of God's image in man. The economic
issues are relevant to genocide—the “fixed pie” doctrine of wealth
and the growing number of “eaters”—but not primary.

Conclusion

The continumg propaganda against population growth is part of
a comprehensive program of humanistic. social regeneration, The
image of God, mankind, is seen as a threat to ethically rebellious
men, Population growth is therefore a threat to humanism. First, in
a finite universe, such population growth points to the limits of time:
a final judgment. Second, in a centrally planned economy, any un-
controlled resource is a threat to the overall economic plan. This cre-
ates problems—uncertainty —for the planners. Third, in an econ-
omy characterized by zero economic growth or declining output—
which socialist economies tend to be—a growing population puts
pressure on the total number of available economic resources. This
leads to political problems.

Nevertheless, the cconomic arguments are secondary. The
primary argument is theological. Satan hates mankind. Those who
hate God love death. The war against God ultimately involves the
death of God’s image, mankind, Modern humanism, as it has grown
more consistent with its own satanic presuppositions, has adopted as
an ideal the philosophy of zero population growth and even popula-
tion decline. Humanism hates God more than it loves man. Its
population ideal is spoken of in the Bible as God's curse.
